Interspire Email Marketer 6.1.6 Released

On November 11th Interspire announced the release of version 6.1.6 of Email Marketer. The below is a quote from the post on the official customer forums. I’m especially glad to hear they have updated the charts to no longer require flash.

Version: 6.1.6
Released: 11th November, 2015

– Replaced flash charts with javascript charts
– Changed minimum PHP requirement to 5.5
– Fixed errors/notices generated by deprecated code
– Fixed several security vulnerabilities
– Fixed several minor bugs and minor code cleanup

, , ,

No comments yet.

Leave a Reply